BODY {
	COLOR: #000000;
	LINE-HEIGHT: 23px;
	FONT-FAMILY: "Tahoma", "Verdana";
	background-color: #FFFFFF;
}
.Blacktransprance_layer {
	position:absolute;
	z-index:0;
	filter: Alpha(Opacity=80);
	-moz-opacity: 0.8; /*這是給Firefox、Safari判讀*/
	opacity: 0.8; /*這是給Opera等其他判讀*/
}
.Yellowtransprance_layer {
	position:absolute;
	z-index:0;
	filter: Alpha(Opacity=50);
	-moz-opacity: 0.9; /*這是給Firefox、Safari判讀*/
	opacity: 0.9; /*這是給Opera等其他判讀*/
	cursor: hand;
}

TD {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Verdana
}
INPUT {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Verdana
}
SELECT {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Verdana
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Verdana
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000;
	play('lastdance')
	
}
A.u:link {
	TEXT-DECORATION: none
}
A.u:active {
	LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.sfont_chinese {
	FONT-SIZE: 12px;
FONT-FAMILY: ??,Gulim,GulimChe,Arial
; 	font-family: "微軟正黑體";
}
.sfont {
	FONT-SIZE: 11px; FONT-FAMILY: ??,Gulim,GulimChe,Arial
}
.sfont_white {
	FONT-SIZE: 11px;
FONT-FAMILY: ??,Gulim,GulimChe,Arial
; 	color: #FFFFFF;
}
A.sfont_white:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
A.sfont_white:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
A.sfont_white:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
A.sfont_white:hover {
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
}
.h16 {
	LINE-HEIGHT: 16px
}
.h17 {
	LINE-HEIGHT: 17px
}
.h18 {
	LINE-HEIGHT: 18px
}
.h20 {
	LINE-HEIGHT: 20px
}
.h21 {
	LINE-HEIGHT: 21px
}
.box {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	BACKGROUND-COLOR: #f0f0f0;
	height: 10px;
	width: 56px;
}
.bgno {
	BACKGROUND-REPEAT: no-repeat
}
.bgx {
	BACKGROUND-REPEAT: repeat-x
}
.com {
	COLOR: #ff4e25
}
A.com:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.com:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.com:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.com:hover {
	COLOR: #ff4e25;
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
}
.biz {
	COLOR: #000000
}
.adop {
	COLOR: #000000
}
.inv2 {
	COLOR: #000000
}
A.inv:link {
	TEXT-DECORATION: none
}
A.inv:visited {
	TEXT-DECORATION: none
}
A.inv:active {
	TEXT-DECORATION: none
}
A.inv:hover {
	TEXT-DECORATION: none;
	background-color: #999999;
}
.inv {
	COLOR: #FFFFFF
}
.pub {
	COLOR: #118c00
}
A.pub:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.pub:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.pub:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.pub:hover {
	COLOR: #118c00; TEXT-DECORATION: none
}
.in {
	COLOR: #00a9e1
}
.gen {
	COLOR: #5f5f5f
}
.imm {
	MARGIN-BOTTOM: 2px; MARGIN-RIGHT: 10px
}
.bar {
	SCROLLBAR-FACE-COLOR: #f7f7f7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #cdcdcd; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #cdcdcd
}
.title01 {
	FONT-WEIGHT: 900;
	FONT-SIZE: 16px;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: "微軟正黑體";
	text-transform: none;
}
.title01Chinese {
	FONT-WEIGHT: 900;
	FONT-SIZE: 20px;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: "微軟正黑體";
	text-transform: none;
}
.title02 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Verdana
}
.content {
	FONT-SIZE: 11px;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: "Tahoma", "Verdana";
	color: #000000;

}
.contentChinese {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: "新細明體";
	color: #000000;
}
.imga {
	
}
.white_Big {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.white_mid {
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.unnamed1 {
	height: 1px;
}
#Smenu {
	position:absolute;
	z-index:0;
	top: 106px;
	visibility: hidden;
}
A.Y_menu:link {
	TEXT-DECORATION: none
}
A.Y_menu:visited {
	TEXT-DECORATION: none
}
A.Y_menu:active {
	TEXT-DECORATION: none
}
A.Y_menu:hover {
	TEXT-DECORATION: none;
	background-color: #999999;
}
.Y_menu {
	COLOR: #FFFFFF
}
A.det_menu:link {
	TEXT-DECORATION: none;
	color: #000000;
}
A.det_menu:visited {
	TEXT-DECORATION: none
}
A.det_menu:active {
	TEXT-DECORATION: none
}
A.det_menu:hover {
	TEXT-DECORATION: none;
	color: #FFFFFF;
}
.det_menu {
	COLOR: #000000
}
